### Method

# AppStream Validator set_allow_net

#### Declaration [src]

    void
    as_validator_set_allow_net (
      AsValidator* validator,
      gboolean value
    )

#### Description [src]

If set to `TRUE`, the validator will be allowed to connect to the internet to e.g. check URLs for validity.

#### Parameters

`value`

  Type: `gboolean`

  `TRUE` if remote URLs should be checked for availability.